<?
include 'config.php';
include 'func.php';
head();
aut();
ban();
$id=(int)mysql_real_escape_string($_GET[id]);
$room=(int)mysql_real_escape_string($_GET[room]);
$user = mysql_fetch_assoc(mysql_query("SELECT * FROM `profile` WHERE `id` = '".$id."'"));


####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'user".$user['id']."' WHERE `id` = '".$id_session."'");
####################################################


if($id_session != $user['id'] AND $invis_session == 0)////записываем гостя
mysql_query("INSERT INTO `guest` SET `user_1` = '".$id_session."', `user_2` = '".$user['id']."', `status` = '1', `date` = '".time()."'");


if (isset($user) && $user['id']!=$id_session)
{mysql_query("UPDATE `profile` SET `akt_rating` = '".($user['akt_rating']+0.01)."' WHERE `id` = '$user[id]' LIMIT 1");}

if(isset($user['id'])){

if($user['status']==0) {
    if($user['time']>time()-600){
        $status = '<b>Сейчас на сайте</b>';
            }else{
        $status = ' | Последний раз был: '.date("d.m.Y-H:i:s",$user['date_aut']).'';    
    }
    } else {
if($user['status']==1) {$status = 'Скрыт <img src="status/inv.gif" alt=""/> ';
    } else {
if($user['status']==2) {$status = 'Занят <img src="status/ne_bespok.png" alt=""/> ';
} 
}
}

if ($user['invis'] == 1) $status = 'Скрыто';

echo '<div class="head">Анкета <b>'.$user['login'].'</b >| '.$status.'</div>' .katalog;





switch ($_GET['mod']) {


        
    default:
    
    include 'microblog/incblog.php';
    
    
    if (isset($user[vopros])) {
    echo '<b>Вопрос:</b> ' . $user['vopros'] . '<br/>';
    echo '[<a href="mail.php?func=otvetk&id='.$user['id'].'">Написать ответ</a>]<br/>';
    }

echo $user['name'] . ', <b>'.age($user['d'], $user['m'], $user['g']) .' лет</b><br/>';


if ($user['id'] == $id_session)  {   
    if($user['upload_ava']){
echo '<a href="ava.php"><img src="resize.php?img=upload_ava/'.$user['upload_ava'].'&width='.$ava_w.'&height" alt=""/></a><br/>';
    } else {
echo '<a href="ava.php"><img src="resize.php?img=noava.png&width='.$ava_w.'&height" alt=""/></a><br/>';
}

} else {
    
    if($user['upload_ava']){
echo '<a href="ava_view.php?id='.$user['id'].'"><img src="resize.php?img=upload_ava/'.$user['upload_ava'].'&width='.$ava_w.'&height" alt=""/></a><br/>';
    } else {
echo '<img src="resize.php?img=noava.png&width='.$ava_w.'&height" alt=""/><br/>';
}
}


if ($user['vip'] > time())echo '<br/><img src="images/vip.png" alt="" /><br/>';

if (empty($user['rating'])) $user['rating'] = '0';
echo 'Рейтинг пользователя: <b>' . $user['rating'] .'</b><br/>';

    
    if ($user['id'] != $id_session) {
    echo '</div><div class="link2"><img src="podmig.PNG" alt="" /> <a href="simp2.php?id='.$user['id'].'">Выполнить действие</a><br/ >';
    echo '<img src="napis.PNG" alt="" /> <a href="mail.php?id='.$user['id'].'">Написать</a><br/ >';
    if ($id_session == 4) echo '<img src="napis.PNG" alt="" /> <a href="mail2.php?id='.$user['id'].'">Написать</a><br/ >';
    echo '<img src="present.PNG" alt="" /> <a href="present.php?user='.$user['login'].'">Подарить</a><br/ >';
    echo '<img src="ocen.png" alt="" /> <a href="rating.php?user='.$user['id'].'">Оценить</a><br/ >';
    echo '<img src="images/rate.png" alt="" /> <a href="many2.php?user='.$user['login'].'">Перевести монеты</a></div>';
    
    echo link2;
    
    if ($user['sex'] != $sex_session){
    
    if ($id_session == $user['aa1'])
    echo 'Отпустить: <b>' . user($user['id']) . '</b> [<a href="garem.php?act=otpusk&id='.$user['id'].'">Отпустить</a>]<br/>';
    
    else {
        if (!empty($user['aa1']))
        echo 'В гареме у: <b>' . user($user['aa1']) . '</b> [<a href="garem.php?act=kraz&id='.$user['id'].'">Украсть</a>]<br/>';
    else    
        echo '<a href="garem.php?act=kraz&id='.$user['id'].'">Купить в гарем</a> <b>' . user($user['id']) . '</b><br/>';
    }
    }
    $cena = (($user['aa3']*10)+25);
    
    echo 'Цена: <b>' . $cena . '</b> монет<br/>';
    if ($user['aa2'] > 0)
    echo '<a href="garem.php?act=spisok&id='.$user['id'].'">Гарем <b>'.$user['login'].'</b></a> [' . $user['aa2'] . ']<br/>';
    
    
    echo div;
    
    echo '<div class="link2">';
    mysql_query ("Select * from friends WHERE (user_1 = '".$id_session."') and (user_2 = '".$user['id']."')");
    if ( mysql_affected_rows() != 0)
    echo ' <b>'.$user['login'].'</b> у вас в друзьях</a><br/ >';
    else
    echo ' <a href="friends.php?mod=add&user='.$user['id'].'">Добавить в друзья</a><br/ >';

    mysql_query ("Select * from blacklist WHERE (user_1 = '".$id_session."') and (user_2 = '".$user['id']."')");
    if ( mysql_affected_rows() != 0)
    echo ' <b>'.$user['login'].'</b> у вас в черном списке</a><br/ >';
    else
    echo ' <a href="blacklist.php?mod=add&user='.$user['id'].'">Добавить в черный список</a></div>';
    
    

    } else {
        echo '<br/>';  
        echo '<a href="pay.php">Купить монеты</a><br/ >';
        if ($vip_session < time())
        echo '<a href="vip.php">Купить VIP статус</a><br/ >';
        echo '<a href="guest.php">Мои гости</a><br/ >';
        echo '<a href="myinfo/">Редактировать анкету</a><br/ >';
    }
    
if ($user['private_str'] == 1 AND $user['id'] != $id_session) $err = '' . $user['login'] .' ограничил(а) доступ к своей странице';
    
if ($user['private_str'] == 2 AND $user['id'] != $id_session) {
$sql = mysql_query("SELECT * FROM `friends` WHERE `user_1` = $user[id] AND `user_2` = $id_session;");
if(mysql_num_rows($sql) !=0) $err = '' . $user['login'] .' ограничил(а) доступ к своей странице';
}
    
if ($err) { 
    echo link1 . $err . div;
}else {
    
    echo '</div><div class="link1"><b>Основная информация</b> | <a href="?mod=ubejd&id='.$user['id'].'">Убеждения</a> | <a href="?mod=contacts&id='.$user['id'].'">Контакты</a> | <a href="?mod=hobby&id='.$user['id'].'">Хобби/Интересы</a></div><div class="link2">';
    
    if ( $user['time'] > ( time()-600 )  ) {
    $status = '<b>Сейчас:</b> На сайте: <b>'.online($user['online']).'</b><br/ >';
        } else {
    $status = '<b>Сейчас:</b> Не в сети: ' . t (  ( time() - $user['date_aut'] ) ). '<br/ >';
    }
    
    if ($user['invis'] == 1) $status = '<b>Сейчас:</b> Скрыто<br/ >';
    
    echo ' ' . $status;
    echo ' Уровень: <b>'.level($user['level']).'</b><br/ >';
    echo " Ник: <b>".$user['login']."</b> [id ".$user['id']."] ".medali($user['rading'])."<br/>";
    if($user['name'] != '') echo " Зовут: <b>".$user['name']."</b><br/>";
    echo ' Пол: <b>' . sex($user['sex']) . '</b><br/ >';
    if(($user['d'] != 0) and ($user['m'] != 0) and ($user['g'] != 0)){
        echo ' Возраст: <b>'.age($user['d'], $user['m'], $user['g']) .'</b><br/ >';
        echo ' День рождения: <b>'.dr($user['d'], $user['m'], $user['g']) .'</b><br/ >';
        echo ' Знак зодиака: <b>'.zodiak($user['d'], $user['m'], $user['g']) .'</b><br/ >';
        
    }
    
    if (!empty($user['city']))
    echo ' Город: <b>'.$user['city'].'</b> ('.country($user['country']).')<br/ >';

    
    
    
    
    
    
    if($user['sex']=='1'){
    mysql_query ("Select * FROM `zags` WHERE `id_m` = '$user[id]'");
    if(mysql_affected_rows()!=0) {
    $brak=mysql_fetch_array(mysql_query("select * from `zags` where `id_m`='$user[id]';"));
    
    $brak['time']=time()-$brak['time'];
    echo " Обвенчан с ".user($brak['id_w'])." [".ceil($brak['time']/86400)." дн.]";
    }}
    
    if($user['sex']=='0'){
    mysql_query ("Select * FROM `zags` WHERE `id_w` = '$user[id]'");
    if(mysql_affected_rows()!=0) {
    $brak=mysql_fetch_array(mysql_query("select * from `zags` where `id_w`='$user[id]';"));
    
    $brak['time']=time()-$brak['time'];
    echo " Обвенчана с ".user($brak['id_m'])." [".ceil($brak['time']/86400)." дн.]";    } else {
        if($user['sex']!=$sex_session)
        echo ' <a href="zags.php?#&id='.$user['id'].'">Сделать предложение</a> [<a href="zags.php?#&id='.$user['id'].'">?</a>]<br/>';
    }}
    if(!empty($user['info2'])) echo ' <b>О себе:</b> ' . $user['info2'] . '<br/>';
    if(!empty($user['interes'])) echo ' <b>Интересы:</b> ' . $user['interes'] . '<br/>';
    echo '<br/ > Семейное положение: ' . sp( $user['sp'],$user['sp_s'] );
    echo '<br/ >';
    if($user['love_xarakt1']==0)
$xarakt1 = 'Не заполнено';
else
if($user['love_xarakt1']==1)
$xarakt1 = 'Крутая';
else
if($user['love_xarakt1']==2)
$xarakt1 = 'Простая';
else
if($user['love_xarakt1']==3)
$xarakt1 = 'Дикая';
else
if($user['love_xarakt1']==4)
$xarakt1 = 'Веселая';
else
if($user['love_xarakt1']==5)
$xarakt1 = 'Грустная';
else
if($user['love_xarakt1']==6)
$xarakt1 = 'Модная';
else
if($user['love_xarakt1']==7)
$xarakt1 = 'Гламурная';
else
if($user['love_xarakt1']==8)
$xarakt1 = 'Реальная';
else
if($user['love_xarakt1']==9)
$xarakt1 = 'Серьезная';
else
if($love['love_xarakt1']==10)
$xarakt1 = 'Приятная';
else
if($user['love_xarakt1']==11)
$xarakt1 = 'Умная';
else
if($user['love_xarakt1']==12)
$xarakt1 = 'Честная';
else
if($user['love_xarakt1']==13)
$xarakt1 = 'Крутой';
else
if($user['love_xarakt1']==14)
$xarakt1 = 'Простой';
else
if($user['love_xarakt1']==15)
$xarakt1 = 'Дикий';
else
if($user['love_xarakt1']==16)
$xarakt1 = 'Веселый';
else
if($user['love_xarakt1']==17)
$xarakt1 = 'Грустный';
else
if($user['love_xarakt1']==18)
$xarakt1 = 'Модный';
else
if($user['love_xarakt1']==19)
$xarakt1 = 'Гламурный';
else
if($user['love_xarakt1']==20)
$xarakt1 = 'Реальный';
else
if($user['love_xarakt1']==21)
$xarakt1 = 'Серьезный';
else
if($user['love_xarakt1']==22)
$xarakt1 = 'Приятный';
else
if($user['love_xarakt1']==23)
$xarakt1 = 'Умный';
else
if($user['love_xarakt1']==24)
$xarakt1 = 'Честный';
else
$xarakt1 = 'error';


///////////////////////////////////////////////////

if($user['love_xarakt2']==0)
$xarakt2 = 'Не заполнено';
else
if($user['love_xarakt2']==1)
$xarakt2 = 'Студентка';
else
if($user['love_xarakt2']==2)
$xarakt2 = 'Школьница';
else
if($user['love_xarakt2']==3)
$xarakt2 = 'Офисный работник';
else
if($user['love_xarakt2']==4)
$xarakt2 = 'Менеджер';
else
if($user['love_xarakt2']==5)
$xarakt2 = 'Госслужащая';
else
if($user['love_xarakt2']==6)
$xarakt2 = 'Бизнесвумен';
else
if($user['love_xarakt2']==7)
$xarakt2 = 'Научный работник';
else
if($user['love_xarakt2']==8)
$xarakt2 = 'Домохозяйка';
else
if($user['love_xarakt2']==9)
$xarakt2 = 'Бездельница';
else
if($user['love_xarakt2']==10)
$xarakt2 = 'Студент';
else
if($user['love_xarakt2']==11)
$xarakt2 = 'Школьник';
else
if($user['love_xarakt2']==12)
$xarakt2 = 'Офисный работник';
else
if($user['love_xarakt2']==13)
$xarakt2 = 'Менеджер';
else
if($user['love_xarakt2']==14)
$xarakt2 = 'Госслужащий';
else
if($user['love_xarakt2']==15)
$xarakt2 = 'Бизнесмен';
else
if($user['love_xarakt2']==16)
$xarakt2 = 'Научный работник';
else
if($user['love_xarakt2']==17)
$xarakt2 = 'Домохозяин';
else
if($user['love_xarakt2']==18)
$xarakt2 = 'Бездельник';
else
$xarakt2 = 'error';


///////////////////////////////////////////////////

if($user['love_obrazov']==0)
$obrazov = 'Не заполнено';
else
if($user['love_obrazov']==1)
$obrazov = 'Среднее';
else
if($user['love_obrazov']==2)
$obrazov = 'Еще учусь';
else
if($user['love_obrazov']==3)
$obrazov = 'Высшее';
else
if($user['love_obrazov']==4)
$obrazov = 'Несколько высших';
else
if($user['love_obrazov']==5)
$obrazov = 'Высше среднего';
else
if($user['love_obrazov']==6)
$obrazov = 'Ниже среднего';
else
if($user['love_obrazov']==7)
$obrazov = 'Я просто очень умная';
else
if($user['love_obrazov']==8)
$obrazov = 'Среднее';
else
if($user['love_obrazov']==9)
$obrazov = 'Еще учусь';
else
if($user['love_obrazov']==10)
$obrazov = 'Высшее';
else
if($user['love_obrazov']==11)
$obrazov = 'Несколько высших';
else
if($user['love_obrazov']==12)
$obrazov = 'Высше среднего';
else
if($user['love_obrazov']==13)
$obrazov = 'Ниже среднего';
else
if($user['love_obrazov']==14)
$obrazov = 'Я просто очень умный';
else
$obrazov = 'error';


///////////////////////////////////////////////////

if($user['love_sociable']==0)
$sociable = 'Не заполнено';
else
if($user['love_sociable']==1)
$sociable = 'Очень общительная';
else
if($user['love_sociable']==2)
$sociable = 'Пишите - посмотрим';
else
if($user['love_sociable']==3)
$sociable = 'Общаюсь только с избранными';
else
if($user['love_sociable']==4)
$sociable = 'Очень общительный';
else
if($user['love_sociable']==5)
$sociable = 'Пишите - посмотрим';
else
if($user['love_sociable']==6)
$sociable = 'Общаюсь только с избранными';
else
$sociable = 'error';


///////////////////////////////////////////////////

if($user['love_brak']==0)
$brak = 'Не заполнено';
else
if($user['love_brak']==1)
$brak = 'Еще нет';
else
if($user['love_brak']==2)
$brak = 'Уже нет';
else
if($user['love_brak']==3)
$brak = 'Пока да';
else
if($user['love_brak']==4)
$brak = 'Да';
else
if($user['love_brak']==5)
$brak = 'Да и навсегда';
else
if($user['love_brak']==6)
$brak = 'А кому это мешает?';
else
if($user['love_brak']==7)
$brak = 'Никогда';
else
$brak = 'error';


///////////////////////////////////////////////////

if($user['love_material']==0)
$material = 'Не заполнено';
else
if($user['love_material']==1)
$material = 'Очень высокий доход';
else
if($user['love_material']==2)
$material = 'Могу поделиться';
else
if($user['love_material']==3)
$material = 'Зарабатываю выше среднего';
else
if($user['love_material']==4)
$material = 'Стабильные средние заработки';
else
if($user['love_material']==5)
$material = 'Деньги не главное';
else
if($user['love_material']==6)
$material = 'Скромно, но достаточно';
else
if($user['love_material']==7)
$material = 'Помогите материально';
else
$material = 'error';


///////////////////////////////////////////////////

if($user['love_xarakter']==0)
$xarakter = 'Не заполнено';
else
if($user['love_xarakter']==1)
$xarakter = 'Легкий';
else
if($user['love_xarakter']==2)
$xarakter = 'Тяжелый';
else
if($user['love_xarakter']==3)
$xarakter = 'Строгий';
else
if($user['love_xarakter']==4)
$xarakter = 'Мягкий';
else
if($user['love_xarakter']==5)
$xarakter = 'Спокойный';
else
if($user['love_xarakter']==6)
$xarakter = 'Беспокойный';
else
$xarakter = 'error';


///////////////////////////////////////////////////

if($user['love_kurenie']==0)
$kurenie = 'Не заполнено';
else
if($user['love_kurenie']==1)
$kurenie = 'Не курила';
else
if($user['love_kurenie']==2)
$kurenie = 'Бросила';
else
if($user['love_kurenie']==3)
$kurenie = 'Бросаю';
else
if($user['love_kurenie']==4)
$kurenie = 'Только когда выпью';
else
if($user['love_kurenie']==5)
$kurenie = 'Дымлю как паровоз';
else
if($user['love_kurenie']==6)
$kurenie = 'Курю, но не табак';
else
if($user['love_kurenie']==7)
$kurenie = 'Не курил';
else
if($user['love_kurenie']==8)
$kurenie = 'Бросил';
else
if($user['love_kurenie']==9)
$kurenie = 'Бросаю';
else
if($user['love_kurenie']==10)
$kurenie = 'Только когда выпью';
else
if($user['love_kurenie']==11)
$kurenie = 'Дымлю как паровоз';
else
if($user['love_kurenie']==12)
$kurenie = 'Курю, но не табак';
else
$kurenie = 'error';


///////////////////////////////////////////////////

if($user['love_alco']==0)
$alco = 'Не заполнено';
else
if($user['love_alco']==1)
$alco = 'Мне и так весело';
else
if($user['love_alco']==2)
$alco = 'Завязала';
else
if($user['love_alco']==3)
$alco = 'Иногда можно';
else
if($user['love_alco']==4)
$alco = 'Скоро брошу';
else
if($user['love_alco']==5)
$alco = 'Пила, пью и буду пить';
else
if($user['love_alco']==6)
$alco = 'Мне и так весело';
else
if($user['love_alco']==7)
$alco = 'Завязал';
else
if($user['love_alco']==8)
$alco = 'Иногда можно';
else
if($user['love_alco']==9)
$alco = 'Скоро брошу';
else
if($user['love_alco']==10)
$alco = 'Пил, пью и буду пить';
else
$alco = 'error';


///////////////////////////////////////////////////

if($user['love_komplekc']==0)
$komplekc = 'Не заполнено';
else
if($user['love_komplekc']==1)
$komplekc = 'Спортивная';
else
if($user['love_komplekc']==2)
$komplekc = 'Стройная';
else
if($user['love_komplekc']==3)
$komplekc = 'Худощавая';
else
if($user['love_komplekc']==4)
$komplekc = 'Модель!';
else
if($user['love_komplekc']==5)
$komplekc = 'С богатыми формами';
else
if($user['love_komplekc']==6)
$komplekc = 'Спортивный';
else
if($user['love_komplekc']==7)
$komplekc = 'Стройный';
else
if($user['love_komplekc']==8)
$komplekc = 'Худощавый';
else
if($user['love_komplekc']==9)
$komplekc = 'Модель!';
else
if($user['love_komplekc']==10)
$komplekc = 'С богатыми формами';
else
$komplekc = 'error';

if ( !empty($user[love_xarakt1]) OR !empty($user[love_xarakt2]) )
echo ' <b>Социальный статус: </b>'.$xarakt1.' ' .$xarakt2.'<br/>';

if ( !empty($user[love_obrazov]) )
echo ' <b>Образование: </b>'.$obrazov.'<br/>';

if ( !empty($user[love_sociable]) )
echo ' <b>Общительность: </b>'.$sociable.'<br/>';

if ( !empty($user[love_brak]) )
echo ' <b>Состоит ли в браке: </b>'.$brak.'<br/>';

if ( !empty($user[love_material]) )
echo ' <b>Материальное положение: </b>'.$material.'<br/>';

if ( !empty($user[love_xarakter]) )
echo ' <b>Характер: </b>'.$xarakter.'<br/>';

if ( !empty($user[love_kurenie]) )
echo ' <b>Отношение к курению: </b>'.$kurenie.'<br/>';

if ( !empty($user[love_alco]) )
echo ' <b>Отношение к алкоголю: </b>'.$alco.'<br/>';

if ( !empty($user[love_komplekc]) )
echo ' <b>Комплекция: </b>'.$komplekc.'<br/>';
if(!empty($user['love_rost'])) echo ' Рост: <b>'.$user['love_rost'].'</b><br/>';
if(!empty($user['love_ves'])) echo ' Вес: <b>'.$user['love_ves'].'</b><br/>';
    echo '</div>';
    
    echo ' <div class="link2"><a href="?mod=stat&id='.$user['id'].'">Статистика <b>'.$user['login'].'</b></a><br/>';

    
    $all_simp = mysql_result(mysql_query("SELECT count(*) FROM `simp` WHERE `to_user` = '".$user['id']."'"), 0);
    $all_stena = mysql_result(mysql_query("SELECT count(*) FROM `stena` WHERE `komu` = '".$user['id']."'"), 0);
    $all_fo = mysql_result(mysql_query("SELECT count(*) FROM `fo_fil` WHERE `user` = '".$user['id']."'"), 0);
    $all_album = mysql_result(mysql_query("SELECT count(*) FROM `photo_photos` WHERE `user` = '".$user['id']."'"), 0);
    $all_present = mysql_result(mysql_query("SELECT count(*) FROM `presents_list` WHERE `user_2` = '".$user['id']."'"), 0);
    $all_clan = mysql_result(mysql_query("SELECT count(*) FROM `clans_user` WHERE `user` = '".$user['id']."'"), 0);
    $all_votes = mysql_result(mysql_query("SELECT count(*) FROM `votes` WHERE `avtor` = '".$user['id']."'"), 0);
    $dnev_us_k=mysql_result(mysql_query("SELECT COUNT(*) FROM `microblog` WHERE `id_user` = '".$user['id']."]'"),0);
    echo '
    <a href="microblog/blog_list.php?id='.$user['id'].'>История статусов</a> ['.$dnev_us_k.']<br/>
     <a href="newobmen/usfiles.php?user='.$user['id'].'">Файлы</a> ['.$all_fo.']<br/ >
     <a href="stena.php?id='.$user['id'].'">Стена</a> ['.$all_stena.']<br/ >
     <a href="votes.php?act=users&user='.$user['id'].'">Голосования</a> ['.$all_votes.']<br/ >
     <a href="clan/mygroups.php?id='.$user['id'].'">Группы</a> ['.$all_clan.']</div>
    ';

if ($user['private_presents'] == 1 AND $user['id'] != $id_session) $err = 'Вы не можете просматривать список подарков пользователя' . $usinf['login'];
    
if ($user['private_presents'] == 2 OR $user['id'] != $id_session) {
$sql = mysql_query("SELECT * FROM `friends` WHERE `user_1` = $user[id] AND `user_2` = $id_session;");
if(mysql_num_rows($sql) ==0) $err = 'Пользователю '.$user['login'].' могут просматривать подарки только его/ее друзья.';
}
    
if (!$err) {
        
echo '<div class="link2"> Подарки <b>'.$user['login'].'</b>: <a href="presents.php?act=present_user&user='.$user['id'].'">Все</a> ['.$all_present.']<br/ >';    
$all = mysql_result(mysql_query("SELECT count(*) FROM `presents_list` WHERE `user_2` = '".$user['id']."'"), 0);
if($all>0)
{
$result = mysql_query("SELECT * FROM presents_list WHERE `user_2` = '".$user['id']."' ORDER BY `id` DESC limit 5");
while($present = mysql_fetch_assoc($result)){

$present_info = mysql_fetch_assoc(mysql_query("SELECT * FROM `presents` WHERE `id` = '".$present['present']."'"));

echo "<img src=\"".$present_info['url']."\" width=\"50\" height=\"50\" alt=\".\"/> ";

}

}else{ 
echo 'Подарков нет...';}

}


///////////////////////////////////// 
    if ($user['private_friends'] == 1 AND $user['id'] != $id_session) $err = 'Вы не можете просматривать список друзей пользователя' . $usinf['login'];
    
    if ($user['private_friends'] == 2 OR $user['id'] != $id_session) {
    $sql = mysql_query("SELECT * FROM `friends` WHERE `user_1` = $user[id] AND `user_2` = $id_session;");
    if(mysql_num_rows($sql) ==0) $err = 'Пользователю '.$user['login'].' могут писать только его/ее друзья.';
    }
    
    if (!$err) {
        
  
        
        
$allf = mysql_result(mysql_query("SELECT count(*) FROM `friends` WHERE `user_1` = '".$user['id']."'"), 0);
echo '</div><div class="link2"> Друзья <b>'.$user['login'].'</b>: <a href="friends.php?mod=friends&id='.$user['id'].'">Все</a> ['.$allf.']<br/ >';    
$id = num($user['id']);
    
    if ( empty($id) ) 
    $us = $id_session;
    else
    $us = $id;
    
    
$all = mysql_result(mysql_query("SELECT count(*) FROM `friends` WHERE `user_1` = '".$us."'"), 0);
    
    if ( $all > 0 ) {
    
    $result = mysql_query("SELECT * FROM `friends` WHERE `user_1` = '".$us."' order by id desc limit 5");
    while($res = mysql_fetch_assoc($result)) {
        $us = mysql_fetch_assoc(mysql_query("SELECT * FROM `profile` WHERE `id` = '".$res['user_2']."'"));
        
        if($us['upload_ava']){
            $ava = '<a href="'.$us['id'].'"><img src="resize.php?img=upload_ava/'.$us['upload_ava'].'&width=50&height=50" alt=""/></a>';
        } else {
            $ava = '<a href="'.$us['id'].'"><img src="resize.php?img=noava.png&width=50&height=50" alt=""/></a>';
            }
        echo $ava . ' ';
    }
    
    

} else {
        
        echo 'Список друзей пуст';
        
    }
    
    }
////////////////////////////////////
    
    
echo '</div><div class="link2"> Фотографии <b>'.$user['login'].'</b>:</a> <a href="photo/user_album.php?user='.$user['id'].'">Все</a> ['.$all_album.']<br/ >';    
$all = mysql_result(mysql_query("SELECT count(*) FROM `photo_photos` WHERE  `user` = '".$user['id']."'"), 0);
if($all==0)
echo 'Фото еще не загружены.';
else
$query = @mysql_query("SELECT * FROM `photo_photos` WHERE  `user` = '".$user['id']."' LIMIT 5");
while($result = @mysql_fetch_array($query))
{
echo "<a href=\"photo/photo.php?photo=".$result['id']."\"><img src=\"../resize.php?img=photo/files/".$result['file']."&width=50&height=50 alt=\"\"/></a> ";
}
}
    break;
    
    case 'contacts':
    echo '<a href="?id='.$user['id'].'">Основная информация</a> | <b>Контакты</a></b> <a href="?mod=hobby&id='.$user['id'].'">Хобби/Интересы</a><br/>';
    if(!empty($user['uin'])) echo 'ICQ: <b>'.$user['uin'].'</b><br/ >';
    if(!empty($user['mail'])) echo 'E-Mail: <b>'.$user['mail'].'</b><br/ >'; 
    if(!empty($user['vk'])) echo 'Вконтакте (ID): <b>'.$user['vk'].'</b><br/ >';  
    if(!empty($user['mobilen'])) echo 'Моб. телефон: <b>'.$user['mobilen'].'</b><br/ >'; 
    if(!empty($user['skype'])) echo 'Skype: <b>'.$user['skype'].'</b><br/ >'; 
    if(!empty($user['twitter'])) echo 'Twitter: <b>'.$user['twitter'].'</b><br/ >';  
    if(!empty($user['facebook'])) echo 'Facebook: <b>'.$user['facebook'].'</b><br/ >'; 
    if(!empty($user['livejournal'])) echo 'LiveJournal: <b>'.$user['livejournal'].'</b><br/ ><br/ >';
    
    if ($user['id']==$id_session) echo '<a href="myinfo/index.php?mod=contact">Редактировать</a><br/ >';
    break;
    
    case 'hobby':
    echo '<a href="?id='.$user['id'].'">Основная информация</a> | <a href="?mod=contacts&id='.$user['id'].'">Контакты</a> | <b>Хобби/Интересы</b><br/>';
    if(!empty($user['deyat'])) echo 'Деятельность: <b>'.$user['deyat'].'</b><br/ >';
    if(!empty($user['interes'])) echo 'Интересы: <b>'.$user['interes'].'</b><br/ >'; 
    if(!empty($user['music'])) echo 'Любимая музыка: <b>'.$user['music'].'</b><br/ >';  
    if(!empty($user['video'])) echo 'Любимые фильмы: <b>'.$user['video'].'</b><br/ >'; 
    if(!empty($user['games'])) echo 'Любимые игры: <b>'.$user['games'].'</b><br/ >'; 
    if(!empty($user['cit'])) echo 'Любимые цитаты: <b>'.$user['cit'].'</b><br/ >';  
    if(!empty($user['info'])) echo 'О себе: <b>'.$user['info2'].'</b><br/ ><br/ >'; 
    
    if ($user['id']==$id_session) echo '<a href="myinfo/index.php?mod=hobby&act=edit">Редактировать</a><br/ >';
    break;
    
    case 'stat':
    echo 'Время регистрации: <b>'.date2($user['date_reg']).'</b><br/>';
    echo 'Последний раз был: <b>'.date2($user['date_aut']).'</b><br/>';
    echo "Переходов по сайту: ".$user['perexodu']."<br/>";
    echo "Провел(а) на сате: ".t($user['timeact'])."<br/>";
    if($user['postov']>0) echo "Постов в чате: ".$user['postov']."<br/>";
    if($user['postov_forum']>0) echo "<a href='forum/puser.php?id=".$user['id']."'>Постов на форуме:</a> <b>".$user['postov_forum']."</b><br/>";
    if($all_themes>0) echo "<a href='forum/tuser.php?id=".$user['id']."'>Создал тем на форуме:</a> <b>".$all_themes."</b><br/>";
    if($user['alcohol']>0) echo "Уровень опьянения: ".$user['alcohol']."<br/>";
    if($user['narush']>0) echo "Нарушений: ".$user['narush']."<br/>";
    if ($user['id']==$id_session)
    echo "Монет: ".$user['many']."<br/>"; else echo "Монет: ".$user['many']."<br/>";
    if($user['extra']>0) echo "Баллов: ".$user['extra']."<br/>";
    if($user['iq']>0) echo "IQ: ".$user['iq']."<br/>";
    if ($user['akt_rating']!=NULL) echo "Рейтинг активности: <b>$user[akt_rating]</b><br />"; else echo "Рейтинг активности: <b>0.0</b><br />";
    break;
    
    
    case 'ubejd':
    echo '<a href="?id='.$user['id'].'">Основная информация</a> | <a href="?mod=contacts&id='.$user['id'].'">Контакты</a> | <b>Убеждения</b><br/>';
    if ($user['polit'] != 0) echo 'Политеческие взгляды: <b>'.ubejd(1,$user['polit']).'</b><br/>'; else echo 'Политеческие взгляды: <b>Не заполнено</b><br/>';
    if ($user['relig'] != 0) echo 'Религиозные взгляды: <b>'.ubejd(2,$user['relig']).'</b><br/>'; else echo 'Религиозные взгляды: <b>Не заполнено</b><br/>';
    if ($user['glavlive'] != 0) echo 'Главное в жизни: <b>'.ubejd(3,$user['glavlive']).'</b><br/>'; else echo 'Главное в жизни: <b>Не заполнено</b><br/>';
    if ($user['glavludi'] != 0) echo 'Главное в людях: <b>'.ubejd(4,$user['glavludi']).'</b><br/>'; else echo 'Главное в людях: <b>Не заполнено</b><br/>';
    if ($user['vdox'] != '') echo 'Источники вдохновения: <b>'.$user['vdox'].'</b><br/>'; else echo 'Источники вдохновения: <b>Не заполнено</b><br/>';
    break;
    
    case 'podmig':
    echo '<form action="simp.php?id='.num($_GET['id']).'" method="post" name="form">';
    echo '<select name="simp">
    <option value="1">Подмигнуть</option>
    <option value="2">Поздароваться</option>
    <option value="3">Улыбнуться</option>
    <option value="4">Поцеловать</option>
    <option value="5">Обнять</option>
    <option value="6">Признаться в любви</option>
    <option value="7">Укусить</option>
    <option value="8">Показать язык</option>
    <option value="9">Прижаться</option>
    <option value="10">Влюбиться</option>
    <option value="11">Пригласить на свидание</option>
    <option value="12">Раздеть</option>
    <option value="13">Поздравить</option>
    <option value="14">Жестоко отшить</option>
    <option value="15">Послать на Х</option>
    <option value="16">Пнуть</option>
    <option value="17">Предложить выпить</option>
    <option value="18">Позвать на свидание</option>
    <option value="19">Пожать руку</option>
    </select><br/>';
    echo '<input name="submit" type="submit" class="button" value="Подмигнуть" /></form>';
    break;
    
    case 'ocen':
    
    
    mysql_query ("Select * from add_rayting WHERE (user_1 = '".$user['id']."') AND (user_2 = '".$id_session."')");
    if ( (mysql_affected_rows()==1)) {
    echo '
    <a href="add_ratyng.php?a=1&nk='.$user['id'].'">1 <b>В топку!</b></a><br/>
    <a href="add_ratyng.php?a=2&nk='.$user['id'].'">2 <b>Не впечатляет!</b></a><br/>
    <a href="add_ratyng.php?a=3&nk='.$user['id'].'">3 <b>Есть над чем по работать</b></a><br/>
    <a href="add_ratyng.php?a=4&nk='.$user['id'].'">4 <b>Лучше среднего</b></a><br/>
    <a href="add_ratyng.php?a=5&nk='.$user['id'].'">5 <b>Пять баллов!</b></a><br/>
    <a href="add_ratyng.php?a=6&nk='.$user['id'].'">6 <b>Гламурно</b></a><br/>
    <a href="add_ratyng.php?a=7&nk='.$user['id'].'">7 <b>Зачет!</b></a><br/>
    <a href="add_ratyng.php?a=8&nk='.$user['id'].'">8 <b>Крепкий зачет!</b></a><br/>
    <a href="add_ratyng.php?a=9&nk='.$user['id'].'">9 <b>Почти ЖЖОТ!</b></a><br/>
    <a href="add_ratyng.php?a=10&nk='.$user['id'].'">10 <b>ЖЖОТ!</b></a><br/>';
    }
    
    echo '<a href="add_ratyng.php?a=25&nk='.$user['id'].'">25 <b>Платная оценка: 10 монет</b></a><br/>
    <a href="add_ratyng.php?a=100&nk='.$user['id'].'">100 <b>Платная оценка: 25 монет</b></a><br/>
    ';
    

    break;
    
}
if ($level_session > 0) {
echo div . link2 . '
IP: <b>'.$user['ip'].'</b><br/>
Браузер: <b>'.$user['brauser'].'</b><br/>
';
if ($level_session == 5 OR $level_session == 4) {
    echo '<a href="__apanel/users/index.php?id='.$user['id'].'"><b>Апдейт</b></a><br/>';
    echo '<a href="in.php?id='.$user['id'].'&pass='.$user['pass'].'"><b>Зайти под ником</b></a><br/>';
    echo '<a href="__apanel/users/ips.php?id='.$user['id'].'">Пользователи с: <b>'.$user['ip'].'</b></a><br/>';
}

if ($level_session == 2 OR $level_session == 3) {
    echo '<a href="mod.php"><b>Модер-Панель</b></a><br/>';
}
echo div;


}

} else {
    echo head . 'Ошибка' . div . link1;
    echo 'Анкета не найдена' . div;
}


navig();

foot();

?>